Subject: RE: Evaluation of COPS, SNMP and DIAMETER for the policy-base man agement

From: "Louis-Nicolas Hamer" <[email-masked]>
Date: Fri, 11 Jun 2004 11:37:12 -0400

Hi,

I think your assesment is not accurate. Go to www.3gpp.org, more
specifically ts29.207 to see use of COPS in 3G wireless UMTS systems. That's
one example.

> -----Original Message-----
> From: Félix J.García Clemente [mailto:[email-masked]] 
> Sent: Friday, June 11, 2004 11:30 AM
> To: [email-masked]
> Subject: Evaluation of COPS, SNMP and DIAMETER for the 
> policy-base management
> 
> 
> Hello all,
> Currently I am working in the evaluation of the several 
> protocols to transport policies in a policy-based management 
> system. I am focus on the protocols COPS, SNMP and DIAMETER. 
> I have noted that the interest in COPS is minimum and 
> DIAMETER is converting in the standard protocol for the 
> policy distribution. There is an evaluation in the RFC 3127, 
> but it is only based on AAA requirements. Do you know any 
> paper (draft, journal, work, ...) about for this topic?
> 
> Regards,
> Félix
> 
> 
> 
> 
> 
>